RubyGems Navigation menu

pupu 0.2.1

Pupu is a plugin system for media like mootools plugins, icon sets etc. It knows dependencies and it has CLI interface, so it's really easy to bundle such pupus into your app.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.2.1 - April 26, 2013 (833 KB)
  2. 0.2 - May 25, 2011 (833 KB)
  3. 0.1 - February 18, 2011 (832 KB)
  4. 0.1.pre - November 22, 2009 (323 KB)
  5. 0.0.5.5 - November 03, 2010 (832 KB)
Mostrar todas las versiones (16 total)

dependencias de Runtime (1):

media-path >= 0

dependencias de Development (1):

Propietarios:

Autores:

  • Jakub Šťastný aka Botanicus

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 52.707

Para esta versión 3.758

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: